﻿* html
{
    margin: 0px;
    padding: 0px;
    font-family: Verdana;
}
html, body
{
    margin: 0px;
    padding: 0px;
    background-color: #c8cfcb; /* EFEFEF */
    background: url(/Content/Images/SFBckgrd2.jpg) repeat 0 0 #c8cfcb;
    font-family: Verdana;
    font-size: 11px;
    color: #697873;
    height: 100%;
}
body
{
}
.ui-widget
{
    font-family: Verdana;
}
html
{
    overflow-y: scroll;
}
h1, h2, h3, h4, h5, h6
{
    font-family: "HelveticaNeue-Roman", Arial;
    color: #e65d22;
    color: #e65d22;
    margin-top: 10px;
    margin-bottom: 10px;
}
h1
{
    font-size: 17px;
    font-weight: bold;
    color: #4e164f;
}
h2
{
    font-size: 13px;
    font-weight: bold;
    color: #4e164f;
}
h3
{
    font-size: 13px;
    font-weight: normal; /*color: #697873;*/
    color: #aa8a39;
}
h4
{
    font-size: 11px;
    font-weight: bold; /*color: #697873;*/
    color: #697873;
}
h5
{
    font-size: 11px;
    font-weight: bold; /*color: #697873;*/
    color: #aa8a39;
}
h6
{
    font-size: 11px;
    font-weight: normal; /*color: #697873;*/
    color: #aa8a39;
}







ul
{
    padding-left: 35px;
}
li
{
    list-style-type: none;
}
a
{
    color: #697873;
}
a:active
{
    outline: none;
}
a:visited
{
    color: #697873;
}
a:hover
{
    color: #e65d22 !important; /* text-decoration: underline;*/
}
p, span
{
    color: #697873;
    font-size: 8.25pt;
    font-family: Verdana;
    line-height: 1.75em;
}
strong, b
{
    /*color: #697873;*/
}
p strong
{
}
em, i
{
    /*color: #697873;*/
}
p strong
{
}


.SiteRoot
{
    margin: 0px auto 0px auto;
    padding: 0px;
    width: 1024px; /*100%;*/
    border-collapse: collapse; /*height: 768px;*/
    background-color: #F5F5F5;
    height: 100%;
}
.Banner
{
    background-position: left top;
    height: 115px;
    background-image: url('images/InsidePgStrip3.png');
    background-repeat: repeat-x;
}
.Banner.Company, .Banner.About-Us
{
    background-image: url('images/company_banner.png');
}
.Banner.Products, .Banner.Products-Overview
{
    background-image: url('images/Products_banner.png');
}
.Banner.Solutions, .Banner.Solutions-Overview
{
    background-image: url('images/solutions_banner.png');
}
.Banner.How-To-Buy, .Banner.Buy-Overview
{
    background-image: url('images/buy_banner.png');
}
.Banner.News-Room, .Banner.Releases-2012
{
    background-image: url('images/news_banner.png');
}
.Banner.Partners, .Banner.Partner-Program
{
    background-image: url('images/partners_banner.png');
}
.Banner.Support
{
    background-image: url('images/support_banner.png');
}
.Banner.Success-Stories-Customers
{
    background-image: url('images/success_banner.png');
}
.BannerImageLeft
{
    height: 115px;
    width: 564px;
}
.BannerImageMiddle
{
    height: 115px;
}
.BannerImageRight
{
    height: 115px;
    width: 84px;
}
.BottomImageStrip
{
    background-position: left top;
    background-image: url('images/BottomImgStrip_4.1.png');
    height: 82px;
}
.LogoArea
{
    width: 240px;
    float: left;
    border: 0px none;
}
.Home .LogoArea
{
    height: 100%;
    border: 0px none;
}

.LogoAreaTextWrapper
{
    width: 240px;
    height: 470px;
    position: relative;
}
.LogoAreaText
{
    border-top: 1px solid #CCCCCC;
    bottom: 25px;
    clear: both;
    float: right;
    height: 160px;
    line-height: 20px;
    padding-right: 5px;
    padding-top: 31px;
    position: absolute;
    right: 0;
    width: 195px;
}
.SolarFlareLogo
{
    /*width: 175px;     height: 75px;*/
    float: right;
    margin-right: 20px;
    margin-top: 120px;
    border: 0px none;
}

.innerPageRight
{
    float: right;
    width: 370px;
    margin-top: 75px;
}
.RightImageStrip
{
    width: 363px;
    height: 122px;
    float: right;
}

/* ---------------- Content Area ------------------------- */
.Content
{
    /*height: 550px;*/
    text-align: left;
}

.ContentInner
{
    width: 1024px;
    margin: 0px;
    padding: 0px;
}
.Home.ContentInner, .Home .ContentInner
{
    height: 470px;
    width: 825px;
    margin: 10px auto;
    position: relative;
    background-image: url( 'images/LargeWhtBox2.png' );
}

.homeContent
{
    float: left;
    width: 1026px; /*background: url("images/MainHomeA.png") 0px 20px no-repeat;*/
    height: 456px;
    position: relative;
}
#homeContentContainer
{
    float: left;
    height: 456px;
    left: -1px;
    position: relative;
    top: -3px;
    width: 1026px;
}

#homeContentNavContainer
{
    width: 66px;
    height: 21px;
    margin:  0px ;
    z-index: 20000;
    position: absolute;
    bottom: 26px;
    right: 56px;
    /*
    background-image: url( 'images/sliderNavBG.png' );
    background-repeat: no-repeat;
        */
}
#homeContentNav
{
    margin: 0px auto;
    width: 66px;
    height: 21px;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-left: 0px !important;
}
#homeContentNav li
{
    width: 18px;
    height: 21px;
    float: left;
    margin: 0px;
    list-style: none;
}

#homeContentNav #navPrev 
{
    background-image: url( 'images/SliderNav/RRwd.gif' );
    background-repeat: no-repeat;
}

#homeContentNav #navPause 
{
    background-image: url( 'images/SliderNav/Pause.gif' );
    background-repeat: no-repeat;
}

#homeContentNav #navNext 
{
    background-image: url( 'images/SliderNav/FFwd.gif' );
    background-repeat: no-repeat;
}

#homeContentNav #navPrev:hover 
{
    background-image: url( 'images/SliderNav/RRwdclick.gif' );
    background-repeat: no-repeat;
}

#homeContentNav #navPause:hover 
{
    background-image: url( 'images/SliderNav/Pauseclick.gif' );
    background-repeat: no-repeat;
}

#homeContentNav #navNext:hover 
{
    background-image: url( 'images/SliderNav/FFwdclick.gif' );
    background-repeat: no-repeat;
}


#homeContentNav a
{
    width: 30px;
    padding: 3px;
    display: block;
    border: 1px solid #aaa;
}
#homeContentNav li.activeSlide a
{
    background: #88f;
    border: 1px solid #fff;
}
#homeContentNav a:focus
{
    outline: none;
}
#homeContentNav img
{
    border: none;
    display: block;
}
/*.homeContent MainHomeA
{
    padding-left: 5px;
    padding-top: 30px;
    width: 580px;
    background: url("images/MainHomeA.png") 0px 20px no-repeat;
    height: 300px;
}
.homeContent MainHomeB
{
    padding-left: 5px;
    padding-top: 30px;
    width: 580px;
    background: url("images/MainHomeB.png") 0px 20px no-repeat;
    height: 300px;
}
.homeContent MainHomeC
{
    padding-left: 5px;
    padding-top: 30px;
    width: 580px;
    background: url("images/MainHomeC.png") 0px 20px no-repeat;
    height: 300px;
}*/
.homeContent p
{
    width: 90%;
    text-indent: 3em;
    font-size: 13px;
    line-height: 1.5em;
}

.HTB
{
    width: 110px;
    height: 30px;
    float: right;
}

.innerPageContent
{
    clear: left;
    float: left;
    width: 505px;
    margin-left: 115px;
}
/* mceContentBody  */
/*.innerPageContent h1, .innerPageContent h2, .mceContentBody h1, .mceContentBody h2
{
    font-family: Helvetica Neue Roman, Arial;
}
.innerPageContent h1, .mceContentBody h1
{
    color: #e65d22;
}
.innerPageContent h2, .mceContentBody h2
{
    color: #697873;
    font-weight: normal;
}*/
.innerPageContent
{
}
.innerPageContent p, .innerPageContent li, .mceContentBody p, .mceContentBody li, .mceContentBody span
{
    color: #697873;
    font-size: 8.25pt;
    font-family: Verdana;
    line-height: 1.75em;
    margin-bottom: 15px;
}
.innerPageContent li
{
    /*list-style-type: disc !important;*/
}
.innerPageContent li a, .mceContentBody li a
{
    color: #697873;
}
.innerPageContent li a:visited, .mceContentBody li a:visited
{
    color: #697873;
}
.innerPageContent li a:hover, .mceContentBody li a:hover
{
    color: #e65d22; /* text-decoration: underline;*/
}
.innerPageContent .ui-state-default a, .innerPageContent .ui-state-default a:link, .innerPageContent .ui-state-default a:visited
{
    color: #1C94C4;
    text-decoration: none;
}
.centeringDiv
{
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    z-index: 0;
}
/* ---------------- Features Area ------------------------- */

.Optimized
{
    width: 210px;
    position: absolute;
    left: 20px;
    bottom: 48px;
    font-size: 12px;
    text-indent: 2em;
}
.Features
{
    width: 560px;
    height: 115px;
    background-image: url('images/FeatureButtons2.png');
    position: absolute;
    left: 240px;
    bottom: 28px;
}
.innerPageFeatures
{
    width: 184px;
    height: 209px;
    position: relative;
    clear: right;
    float: left;
}
.Feature
{
    position: absolute;
    width: 169px;
    height: 66px;
}
.Features a
{
    display: block;
    text-decoration: none;
    color: inherit;
}
.Features h2
{
    color: #0079c1 !important;
    font-size: 11px;
    font-weight: 600;
    margin-top: 3px;
}
.Features p
{
    font-family: Verdana;
    color: #697873 !important;
    font-size: 10px;
    line-height: 12px;
    margin-top: 3px;
    margin-left: 30px;
}
.Features a:hover p
{
    color: #E65D22 !important;
}
.Features img
{
    float: left;
    border: 0px none;
}
.FeatureButton
{
    padding: 10px 5px 5px 5px;
    position: absolute;
    width: 175px;
    height: 75px;
    background-image: url('images/Feature%20Button.png');
}
.FeatureButton a
{
    display: block;
    text-decoration: none;
    color: inherit;
}

.FeatureButton a:hover h2, .Features a:hover h2
{
    color: #e65d22 !important; /* text-decoration: underline;*/
}
.FeatureButton h2
{
    color: #0079c1 !important;
    font-size: 11px;
    font-weight: 600;
    margin-top: 3px;
}
.FeatureButton p
{
    font-family: Verdana;
    color: #697873 !important;
    font-size: 9.3px;
    margin-top: 3px;
}
.FeatureButton img
{
    float: left;
    border: 0px none;
}
.arrows
{
    color: #e65d22;
}
.newsBarEmailSignUp
{
    display: inline-block;
}


/* ---------------- News Area ------------------------- */
.NewsBar
{
    background-position: left bottom;
    background-image: url('images/NewsBar v2.png');
    background-repeat: repeat-x;
    height: 36px;
    line-height: 30px;
    /*overflow: hidden;*/
    position: relative;
}
.NewsBar a
{
    color: #0079c1;
    text-decoration: none;
    display: inline-block;
}
.NewsBar a:hover
{
    color: #e65d22;
}
.NewsBarItem
{
    font-size: 12px;
    display: inline-block;
    margin-top: auto;
    margin-left: 113px;
}
.NewsBarItem h3
{
    font-size: 12px;
    display: inline-block;
    margin: 0 0 5px 5px;
    color: #697873;
}
.NewsBar span
{
    font-size: 11px;
}
.NewsBar .arrows
{
    font-size: 9.3px;
}

.addthis_default_style {
   display:inline-block;
    margin: 5px 100px -5px 0;
}

/* ---------------- Footer ------------------------- */

.Footer
{
    font-family: Verdana;
    color: #697873 !important;
    font-size: 9.3px;
}
.Footer td
{
    padding: 20px 0 50px 0
}
.Footer .Home .CopyRight
{
    float: right;
    width: 400px;
    margin-right: 130px;
    text-align: right;
}
.CopyRight
{
    float: right;
    width: 350px;
    margin-right: 25px;
    text-align: right;
    font-size: 9.3px;
    line-height: 16px;
}

.Footer .addthis_default_style
{
    display:inline-block;
    margin: 5px -5px -5px 5px;
}
.FooterEmailSignUp
{
    font-size: 9.3px;
    display: inline-block;
    margin: -4.25px 0 4.25px 0;
}

.FooterEmailSignUp a
{
    text-decoration: none;
}
.FooterEmailSignUp .arrows
{
    font-size: 9.3px;
}
.FooterLogo
{
    height: 12px;
    border: 0px none;
}


.SearchBox
{
    float: left;
    border: 1px #7a7a7a solid;
    padding: 2px;
    padding-left: 5px;
    background-color: #EFEFEF;
    margin-left: 10px;
    margin-right: 5px;
    font-variant: small-caps;
    font-weight: 200;
    font-size: 11px;
    color: #7A7A7A;
}
.smallcapsNav li a
{
    font-variant: small-caps;
}
.smallcapsNav a:hover
{
    color: #e65d22 !important;
}
ul.bulletList li, ul.BulletList li
{
    list-style-type: disc !important;
}
/* ************************ Admin Area ******************************** */
.editor-container
{
    float: left;
    margin: 10px;
}

.clearBoth
{
    clear: both;
}
ul.Pager li a, ul#Pager li a, ul#Pager1 li a, ul#Pager2 li a, ul#Pager3 li a, ul#Pager4 li a, a.ui-page-num
{
    display: block !important; /*width: 100% !important;     height: 100% !important;     padding: 3px !important;*/
}

ul.ulContentListing
{
    margin-top: 22px;
    padding-left: 0px;
}
innerPageRight ul.ulSidebarList li a, ul.ulSidebarList li a:visited, ul.ulSidebarList li a:link, .innerPageRight a, .innerPageRight a:visited, .innerPageRighti a:link
{
    text-decoration: none;
    color: #007bc4;
}
.liContentListItem p
{
    margin-top: 0px;
    margin-bottom: 0px;
}
a
{
    outline: 0;
    outline-style: none;
}
ul
{
    margin-left: 0px !important;
}

.field-validation-error span, span.field-validation-error, .field-validation-error
{
    color: Red;
     margin-top: -20px;
    width: 200px;
}
.formInputWide input, .formInputWide textarea
{
    width: 90%;
}
input[type=radio]
{
    vertical-align: top;
}
.radiospan
{
    display: inline-block;
}
.chkbox input
{
    border: 0;
}
.chkbox
{
    border-radius: 4px 4px 4px 4px;
    background: url("images/ui-bg_glass_100_f6f6f6_1x400.png") repeat-x scroll 50% 50% #F6F6F6;
    border: 1px solid #CCCCCC;
    color: #1C94C4;
    font-weight: bold;
}


/****************************************<< Date 16-nov-2012 (stw) >>**************************************/

.inputleft
{
    float: left;
    width: 230px;
    padding-left: 19px;
}
.inputright
{
    float: right;
    width: 230px; /*margin-right: 25px;*/
}
#Form1 span
{
    display: block;
    clear: both;
}
#Form1 input, #Form1 textarea
{
    margin-bottom: 20px;
}

.divregform
{
    overflow: hidden;
}
.divregfrmcontent
{
    border-bottom: 1px solid #697873;
    overflow: hidden;
    padding-top: 7px;
    margin-bottom: 10px;
    width: 490px;
}
.divregfrmcontentbottom
{
    overflow: hidden;
    padding-top: 7px;
    margin-bottom: 10px;
    width: 490px;
}
.clsdivnotes
{
    margin-left: 20px;
}

#Notes
{
    height: 67px;
    width: 377px;
}
.clssubhead
{
    margin-top: -17px;
    margin-bottom: 20px;
}
select {
    height: 23px;
    margin-bottom: 20px;
    width: 143px;
}


.clsServiceRequestNote {
    border-bottom: 1px solid;
    border-top: 1px solid;
    float: right;
   /* margin: 439px 0 0 -49px;*/
    padding-top: 16px;
    width: 177px;
}
.clsServiceRequestNote span{display:block;}
.divserregform {
    overflow: hidden;
    width: 909px;
}

.divserregfrmcontent {
    border-bottom: 1px solid #697873;
    border-top: 1px solid #697873;
    margin-bottom: 10px;
    overflow: hidden;
    padding-top: 17px;
    width: 490px;
}
.divsercustcontent
{ 
    overflow: hidden;
    padding-top: 7px;
    margin-bottom: 10px;
    width: 490px;
}

.serregQuantity {
    float: left;
    margin-left:10px;
}
.inputserright {
    float: right;
    width: 174px;
}
/****************************************<< Date 27-May-2014 (jth) >>**************************************/
/*#IntroContentContainer{
	clear: left;
    float: left;
}*/
#IntroHeader{
	height:150px;
	padding:50px 0 0 0;
	margin-left: 100px;
}
#IntroHeader hgroup{
	margin:0 0 0 20px;
	font-family:"Roboto", sans-serif;
}
#punch-tag{
	font-family:"Roboto", sans-serif;
	font-weight:700;
	font-style:italic;
	font-size:14px;
	color:#0f6ead;
	line-height:1.4;
	margin-bottom:5px;
}
#slogan{
	font-family:"Roboto", sans-serif;
	font-weight:300;
	font-style:italic;
	font-size:20px;
	color:#757575;
	line-height:1.4;
	margin-top:0;
}
#IntroContent{
	padding:0px 100px 30px 100px;
	background-color:#2486c6;
}
#IntroContent h2{
	font-family:"Roboto", sans-serif;
	font-weight:400;
	font-style:italic;
	font-size:30px;
	text-align:center;
	color:#fff;
	line-height:4;
}
#IntroContent iframe{
	margin:0 10px 0 10px;
}
#IntroContent th{
	font-family:"Roboto", sans-serif;
	font-weight:700;
	font-style:normal;
	font-size:18px;
	text-align:center;
	color:#69bdf4;
}
#IntroContent td{
	vertical-align:top;
}
#IntroContent p{
	font-family:"Roboto", sans-serif;
	font-weight:300;
	font-style:italic;
	font-size:14px;
	text-align:center;
	color:#fff;
	margin-top:0px;
}
#IntroFooter{
	margin:50px 0px 60px 0px;
}
#IntroFooter hgroup{
	text-align:center;
	font-family:"Roboto", sans-serif;
	margin:0 100px 0 100px;
}
#IntroFooter h2{
	font-family:"Roboto", sans-serif;
	font-weight:400;
	font-style:italic;
	font-size:30px;
	text-align:center;
	color:#757575;
}
#IntroFooter h3{
	font-family:"Roboto", sans-serif;
	font-weight:300;
	font-style:italic;
	font-size:20px;
	text-align:center;
	color:#757575;
}
#IntroFooter table{
	margin:30px 40px 0 120px;
}
#IntroFooter td:first-child{
	padding:3px 15px 0 0;
	vertical-align:top;
}
#IntroFooter td:nth-child(2){
	padding:0 25px 0 0;
	vertical-align:top;
	border-right:thin solid #DADADA
}
#IntroFooter td:nth-child(3){
	padding:0 0 0 15px;
	vertical-align:top;
}
#IntroFooter td:nth-child(4){
	padding:0 25px 0 0;
	vertical-align:top;
	border-right:thin solid #DADADA;
}
#IntroFooter td:nth-child(5){
	padding:0 15px 0 30px;
	vertical-align:top;
}
#IntroFooter td:last-child{
	padding:0 0 0 0;
	vertical-align:top;
}
#IntroFooter h6{
	font-family:"Roboto", sans-serif;
	font-weight:700;
	font-style:bold;
	font-size:14px;
	color:#000;
	margin:0 0 0 0;
}
#IntroFooter p{
	font-family:"Roboto", sans-serif;
	font-weight:300;
	font-style:normal;
	font-size:12px;
	color:#000;
	margin:0 0 0 0;
}
#IntroFooter a{
	font-family:"Roboto", sans-serif;
	font-weight:600;
	font-style:italic;
	font-size:12px;
	color:#0f6ead;
}
#IntroFooter span{
	font-family:Verdana;
	font-weight:200;
	font-size:18px;
	vertical-align:middle;
}
.ui-widget textarea {
    width: 640px;
    height: 480px;
}